/*--SML Structure*/
.s {width:240px; padding:10px; border:1px solid #ccc;}
.m {width:280px;}
.l {width:400px; margin:0 20px;}

#sml {margin-top:10px;}
#sml .s, #sml .m, #sml .l { float: left;}

#subPage.room .sml h3 { color:#333; font-size:16px; margin-bottom:10px;}
#subPage.room .sml h2 { color:#333; font-size:14px; margin-bottom:10px;}
#subPage.room .sml h1 { color:#333; font-size:21px; margin-bottom:0;}

.full img, .side .screen img  {border:6px solid #fff;}

.pic {}
.pic .screen { margin:0 0 10px; float:left;}

.pic .screen a {display:block;}
.pic p {margin-bottom:5px;}
.pic .thumb {float:left; width:65px; height:65px; margin:0 5px 0 0;}
.pic .thumb a {background:#fff; width:65px; height:65px; position:relative; display:block;}
.pic .thumb a img { clip: rect(0px 59px 59px 5px); position:absolute; top:0; left:0;}

.screen img  {
    box-shadow: 0 0 5px #677376;
    -moz-box-shadow: 0 0 5px #677376;
    -webkit-box-shadow: 0 0 5px #677376;
}

.pic .thumb a {
    box-shadow:0px 0px 2px #677376;
    -moz-box-shadow:0px 0px 2px #677376;
    -webkit-box-shadow:0px 0px 2px #677376;
}

.pic .thumb a:hover, .pic .screen a:hover {
    box-shadow:0px 0px 2px #000;
    -moz-box-shadow:0px 0px 2px #000;
    -webkit-box-shadow:0px 0px 2px #000;
}

.ss {margin:0 0 15px;}

.info table {width:98%; color:#212121;}
.info tr {background:#e5e3dd; border-bottom:1px solid #fff;}
.info tr.odd {background:#eee;}
.info td {padding:8px 5px 5px;}

.statbar div {float:left;}
.statbar .txt {margin:0 5px 0 0;}
.statbar .visit {margin:0 0 0 5px; border-left:2px solid #333; padding-left:10px;}

.l .info { width:100%; margin:10px 0 0;}
.l .info table {margin:0;}
.l .info b { color:red; text-transform:uppercase;}
.l .info table td {padding:3px 5px 2px;}
.s h4 { border-bottom:1px dotted grey; line-height:24px; padding-bottom:5px; text-align:center; margin-bottom:0;}
.s table {width:100%; margin-bottom:0;}
.s table td { padding:10px 5px; vertical-align:middle;}
.s table td b {color:red;}
.s table img {border:none; margin:5px; padding:5px 10px;

box-shadow: 0 0 5px #999;
-moz-box-shadow: 0 0 5px #999;
-webkit-box-shadow: 0 0 5px #999;

border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;

}

.s a:hover img {
box-shadow: 0 0 5px #336;
-moz-box-shadow: 0 0 5px #336;
-webkit-box-shadow: 0 0 5px #336;

}

.deal { float:left; padding:20px 0;}
.deal .amt { font-size:30px; float: left; line-height:30px; color:red;}
.deal .rake, .deal .bonus {float:left; width:187px;}
.deal .rake .txt, .deal .bonus .txt {float:left; line-height:14px; margin-left:10px;}
.deal .note {padding-top:20px;}
.deal .alt { margin:10px auto 0; display:block; font:italic 13px/18px Georgia, "Times New Roman", Times, serif; color:#666; text-align:left; width:290px;}
.deal .alt b {color:#555;}
.alert p {margin:10px 0;}
.today { margin-top:10px;}
.today h3 {margin-top:20px;}
.today .txt {float:left; width:250px;}
.today img {float:right; border:none;}

/* Rating from PB*/
#rating { background: url(../images/layout/rating-stars.png) no-repeat scroll 0 -15px;
   width: 75px; height:15px; float:left; margin: 0 5px 0 0; }
#rating-fill { background: url(../images/layout/rating-stars.png) no-repeat scroll 0 1px;
   height: 15px; }

/* Alert from RB*/
.alert {
float: left;
width:380px;
text-align: center;
padding: 20px 10px 10px;

-moz-box-shadow: 0px 0px 6px #A9ACB1;
-webkit-box-shadow: 0px 0px 6px #A9ACB1;
box-shadow: 0px 0px 6px #A9ACB1;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
background-image: -moz-linear-gradient(top, #efe, #E0F8E4);
background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #efe),color-stop(1, #E0F8E4));
background: #efe;
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeffee', endColorstr='#E0F8E4');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeffee', endColorstr='#E0F8E4')";
}

/* Platform rom PB*/
.platform {width:320px; line-height:20px;}
.platform ul {
    list-style:none;
    margin:0;
    float:right;
}
.platform li {
    text-indent:-9999px;
    width:22px;
    height:20px;
    float:left;
    padding:0;
    background:url(../images/pokerstars/v2/icon-platform.png) no-repeat;
}
.platform li.pc {
    background-position: left top;
}
.platform li.mac {
    background-position: -22px top;
}
.platform li.browser {
    background-position: -44px top;
}
.platform li.iphone {
    background-position: -66px top;
}
.platform li.ipad {
    background-position: -88px top;
}
.platform li.andorid {
    background-position: -110px top;
}
.platform li.pc.sup {
    background-position: left bottom;
}
.platform li.mac.sup {
    background-position: -22px bottom;
}
.platform li.browser.sup {
    background-position: -44px bottom;
}
.platform li.iphone.sup {
    background-position: -66px bottom;
}
.platform li.ipad.sup {
    background-position: -88px bottom;
}
.platform li.andorid.sup {
    background-position: -110px bottom;
}

.pic .screen {margin-bottom:10px;}
.pic .p {margin-bottom:10px;}
.ss { margin:6px 0 12px;}

.info { padding:10px 10px 7px; border:1px dotted #ccc; width:260px; }
.info h3 {margin:4px 0 6px;}
.info table {margin-bottom:0; font-size:11px; width:260px;}
.info tr { background:#fff none; border-bottom:1px dotted #ccc;}
.info tr.odd { background:#fff none;}
.info td {padding:3px 0 1px;}
.info tr.end { border:none;}

.today { text-align:left; margin:20px 0 0; padding:15px; border:1px dotted #ccc; width:370px;}
.today .txt {width:230px; margin-right:10px; font-size:11px;}
.today .txt p {margin-bottom:10px;}
.today .txt h3 {margin:0 0 10px;}
.today img { margin-top:0px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.today .txt ul {margin-bottom:0px;}

.deal .note li { display:block; width:100%; height:18px;}
.deal .note li span {float:left;}
.deal .note li span.title { color:#1e1e1e; width:125px;}

#subPage .l h1 {line-height:22px;}
#subPage .l h2 {margin-bottom:10px;}

.deal { padding:10px 0;}
.deal .note {padding-top:10px;}

.alert {padding:16px 10px 13px;}
.alert p { margin:10px 0 0;}

.s { padding:15px; width:230px; border-style:dotted;}
.s h3 {margin:5px 0 3px;}
.s p {margin:6px 0;}

.screen a span img {box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none; margin-top:60px;}
.screen a {position:relative;}
.screen a span { position: absolute; top: 6px; left: 6px; background:#141414; opacity: 0.9; width: 262px; height: 194px;
-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-o-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
transition: all 0.3s linear; }
.screen a:hover span {opacity: 0.1;}

.pic p {margin-top:6px;}

.deal .rake {margin-right:5px;}
.deal .rake, .deal .bonus {width:177px; padding:10px; background:#eee none;}
